Support » Plugins » [Plugin: NextGEN Gallery] Slideshow error after NGG 1.0.1 and WP 2.7 updates.

  • All browsers show this error

    The Flash Player and a browser with Javascript support are needed..

    I use this tag [slideshow id=1] ; if I set the W and H I can see a blank space the right size. but no slideshow.

    I also have a custom field of

    ngg_ir_Audio

    but that does not play audio; it used to before the update.

    any clues would be appreciated?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: NextGEN Gallery] Slideshow error after NGG 1.0.1 and WP 2.7 updates.’ is closed to new replies.